-- phpMyAdmin SQL Dump
-- version 4.9.7
-- https://www.phpmyadmin.net/
--
-- Хост: 10.0.0.3:3306
-- Время создания: Мар 16 2022 г., 08:18
-- Версия сервера: 10.5.15-MariaDB-log
-- Версия PHP: 7.4.11

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- База данных: `bot`
--

-- --------------------------------------------------------

--
-- Структура таблицы `bot`
--

CREATE TABLE `bot` (
  `id` int(11) NOT NULL,
  `nick` varchar(70) NOT NULL,
  `cookie` varchar(400) NOT NULL,
  `user` int(11) NOT NULL,
  `work` enum('0','1') NOT NULL DEFAULT '0',
  `game` enum('mdrag','greatraces','nebo','wartank','tiwar','piratgo','mrush','bespredel','kolhoz','geroi') NOT NULL,
  `career` enum('0','1') NOT NULL DEFAULT '0',
  `arena` enum('0','1') NOT NULL DEFAULT '0',
  `cave` enum('0','1') NOT NULL DEFAULT '0',
  `inv` enum('0','1') NOT NULL DEFAULT '0',
  `dolina` enum('0','1') NOT NULL DEFAULT '0',
  `quest` enum('0','1') NOT NULL DEFAULT '0',
  `train` enum('0','1') NOT NULL DEFAULT '0',
  `exchange` enum('0','1') NOT NULL DEFAULT '0',
  `set` varchar(70) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `chat`
--

CREATE TABLE `chat` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `text` varchar(500) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `offer`
--

CREATE TABLE `offer` (
  `user` int(11) NOT NULL,
  `text` varchar(400) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `payments`
--

CREATE TABLE `payments` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `money` decimal(11,2) NOT NULL,
  `method` set('webmoney','qiwi','yandex','payeer','card') NOT NULL,
  `pay` enum('0','1') NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `shop`
--

CREATE TABLE `shop` (
  `id` int(11) NOT NULL,
  `login` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `lvl` int(11) NOT NULL,
  `price` decimal(11,2) NOT NULL,
  `payeer` int(11) NOT NULL,
  `game` varchar(100) NOT NULL,
  `session` varchar(400) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE `users` (
  `user_id` int(10) NOT NULL,
  `password` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(50) NOT NULL DEFAULT '',
  `nick` varchar(20) NOT NULL DEFAULT '',
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `pass` varchar(100) NOT NULL,
  `money` decimal(11,2) NOT NULL DEFAULT 0.00,
  `paytime` int(11) NOT NULL DEFAULT 0,
  `limit_spam` int(11) NOT NULL,
  `vkid` int(11) NOT NULL DEFAULT 0,
  `role` enum('0','1') NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `users` (`user_id`, `password`, `email`, `nick`, `created_at`, `pass`, `money`, `paytime`, `limit_spam`, `vkid`, `role`) VALUES
(1, '$2y$10$mWkJe5XV4uycHqQPeifoDOk0ebUDeyKdxoMkz8c5eqnahAbCcfvxq', '3020@3020.ru', '3020', '2022-03-16 08:16:55', '', '3020.00', 0, 0, 0, '1');

-- --------------------------------------------------------

--
-- Структура таблицы `users_sessions`
--

CREATE TABLE `users_sessions` (
  `user_id` int(10) NOT NULL DEFAULT 0,
  `token` char(32) NOT NULL DEFAULT '',
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `bot`
--
ALTER TABLE `bot`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `chat`
--
ALTER TABLE `chat`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `offer`
--
ALTER TABLE `offer`
  ADD PRIMARY KEY (`user`);

--
-- Индексы таблицы `payments`
--
ALTER TABLE `payments`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `shop`
--
ALTER TABLE `shop`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`user_id`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `bot`
--
ALTER TABLE `bot`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `chat`
--
ALTER TABLE `chat`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `payments`
--
ALTER TABLE `payments`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `shop`
--
ALTER TABLE `shop`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `users`
--
ALTER TABLE `users`
  MODIFY `user_id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
