
<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8" />
      <title><?=$title;?></title>
      <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
      <meta content="Bots for browser-based online games. Battle of the Titans, destroyers, big races, dragon fighters" name="description" />
      <meta name="keywords" content="Bot for browser games, online games, bot for battle titans, bot for destroyers, bot for dragon wrestlers, bot for big races"/>
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <link rel="shortcut icon" href="/public/assets/images/favicon.ico">
      <link href="/public/assets/css/bootstrap.min.css" rel="stylesheet" type="text/css">
      <link href="/public/assets/css/icons.css" rel="stylesheet" type="text/css">
      <link href="/public/assets/css/animate.min.css" rel="stylesheet" type="text/css">
      <!--link href="/public/assets/css/animsition.min.css" rel="stylesheet" type="text/css">-->
      <link href="owl.carousel/assets/owl.carousel.css" rel="stylesheet" type="text/css">
      <!-- Theme styles -->
      <link href="/public/assets/css/style.css" rel="stylesheet" type="text/css">
      <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
      <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
      <![endif]-->
        <!-- Icons/Glyphs -->
        <script src="https://kit.fontawesome.com/65fb98eaeb.js" crossorigin="anonymous"></script>
       
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

   ym(62518213, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true,
        webvisor:true
   });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/62518213" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
   </head>
   <body>
 
      <div class="site-wrapper animsition" data-animsition-in="fade-in" data-animsition-out="fade-out">
         <!-- Navigation Bar-->
         <header class="header">
            <div class="top-nav  navbar m-b-0 b-0">
               <div class="container">
                  <div class="row">
                     <!-- LOGO -->
                     <div class="topbar-left col-sm-2 col-xs-3">
                        <a href="/" class="logo"> <img src="/public/assets/images/logo.png" alt="" > </a>
                     </div>
                     <!-- End Logo container-->
                     <div class="menu-extras col-sm-10 col-xs-9">
                        <ul class="nav navbar-nav navbar-right pull-right">
                           
                           <li class="dropdown hidden-xs hidden-sm">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><img src="/public/assets/images/en.png" alt="English" /> English <span class="caret"></span></a>
                        <ul class="dropdown-menu" role="menu">
                        <li><a href="?lang=en" class="language" rel="en-US"><img src="/public/assets/images/en.png" alt="English" /> English</a></li>
                            <li><a href="?lang=ru" class="language" rel="it-IT"><img src="/public/assets/images/ru.png" alt="Русский" /> Русский</a></li>
                            
                        </ul>
                    </li>
                           
                           <? if($user->isAuth()) { ?>
                           <li class="user-box">
                              <a href="/panel" class="profile btn btn-default">
                              My Account
                              </a>
                           </li>
                           
                           <?}else{?>
                           
                             <li class="user-box">
                              <a href="/registration" class="profile btn btn-default">
                              Sign-up
                              </a>
                           </li>
                           
                           <?}?>
                           
                        </ul>
                       
                     </div>
                  </div>
               </div>
            </div>
          
        	<?
if(isset($_SESSION['message'])){?>
<div class= "alert alert-success alert-
dismissable col-lg-12 col-md-12 col-sm-12 col-xs-12" ><button type= "button" class= "close"
data-dismiss= "alert" aria-hidden= "true" >&times; </button> <?=$_SESSION['message'];?>
</div>
<? unset($_SESSION['message']);?>
<?
				}?>


<?if(isset($_SESSION['error'])){
?>
<div class= "alert alert-danger alert-
dismissable col-lg-12 col-md-12 col-sm-12 col-xs-12" ><button type= "button" class= "close"
data-dismiss= "alert" aria-hidden= "true" >&times; </button><strong> Error! </strong> <?=$_SESSION['error'];?>
</div>
<? 
unset($_SESSION['error']);
}
?>
</div>
 </header>
 
 
 
 
 
            <?= $this->section('container') ?>
          <?if($ads_block != 1){?>
          
        <section class="results m-t-30">
            <div class="container">
                <div class="list-group">
       <!-- Yandex.RTB R-A-569617-3 -->
<div id="yandex_rtb_R-A-569617-3"></div>
<script type="text/javascript">
    (function(w, d, n, s, t) {
        w[n] = w[n] || [];
        w[n].push(function() {
            Ya.Context.AdvManager.render({
                blockId: "R-A-569617-3",
                renderTo: "yandex_rtb_R-A-569617-3",
                async: true
            });
        });
        t = d.getElementsByTagName("script")[0];
        s = d.createElement("script");
        s.type = "text/javascript";
        s.src = "//an.yandex.ru/system/context.js";
        s.async = true;
        t.parentNode.insertBefore(s, t);
    })(this, this.document, "yandexContextAsyncCallbacks");
</script>
        </div>
    </div>
</div>
        <?}?>
         <footer id="footer">
               <div class="btmFooter">
                  <div class="container">
                     
                     <div class="col-sm-12 text-center m-t-20">
                        <p> <strong>
                           Copyright 2020 
                           </strong><?=$_SERVER['HTTP_HOST'];?>  <strong>
                           by PAIN
                           </strong> 
                          
                        </p>
                      

                           <center>
                           
                         <!-- Yandex.Metrika informer -->
<a href="https://metrika.yandex.ru/stat/?id=62518213&amp;from=informer"
target="_blank" rel="nofollow"><img src="https://informer.yandex.ru/informer/62518213/1_0_FFFFFFFF_EFEFEFFF_0_visits"
style="width:80px; height:15px; border:0;" alt="Яндекс.Метрика" title="Яндекс.Метрика: данные за сегодня (визиты)" /></a>
<!-- /Yandex.Metrika informer -->


                           </center>
                           <br>
                     </div>
                      </div>
      </div>
    
            </footer>
           
       
      <!-- //wrapper -->
      <!-- jQuery  -->
      <script src="/public/assets/js/jquery.min.js"></script>
      <script src="/public/assets/js/bootstrap.min.js"></script>
      <script src="/public/assets/js/animsition.min.js"></script>
      <script src="//owl.carousel/owl.carousel.min.js"></script>
      <!-- Kupon js -->
      
 
      <script src="/public/assets/js/kupon.js"></script>

       </body>
</html>