<? $this->layout('app', ['title' => 'Вход']) ?>

<? $this->start('container') ?>
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <div class="panel panel-default">
                <div class="panel-heading text-center"><h3>Вход</h3></div>
                <div class="panel-body">
                    <form action="/login" method="post">
                        <div class="form-group ">
                            <label class="control-label">E-Mail:</label>
                            <input class="form-control" name="email" type="text" value="<?= $this->escape($form['value']['email']) ?>">
                            <? if (isset($form['error']['email'])) { ?>
                                <p class="help-block">
                                    <small class="text-danger"><?= $form['error']['email'] ?></small>
                                </p>
                            <? } ?>
                        </div>
                        <div class="form-group">
                            <label class="control-label">Пароль:</label>
                            <input class="form-control" name="password" type="password">
                            <? if (isset($form['error']['password'])) { ?>
                                <p class="help-block">
                                    <small class="text-danger"><?= $form['error']['password'] ?></small>
                                </p>
                            <? } ?>
                        </div>
                        <div class="form-group">
                            <div class="pull-right">
                                <button class="btn btn-primary" name="submit" type="submit">Вход</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
<? $this->stop() ?>