<? $this->layout('app', ['title' => 'Добавить заказ']) ?>

<? $this->start('container') ?>
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <div class="panel panel-default">
                <div class="panel-heading text-center"><h3>Добавить заказ</h3></div>
                <div class="panel-body">
                    <form action="/new" method="post">
                        <div class="form-group ">
                            <label class="control-label">Ссылка</label>
                            <input class="form-control" name="url" type="text" value="<?= $this->escape($form['value']['url']) ?>">
                            <? if (isset($form['error']['url'])) { ?>
                                <p class="help-block">
                                    <small class="text-danger"><?= $form['error']['url'] ?></small>
                                </p>
                            <? } ?>
                        </div>
                        <div class="form-group">
                            <label class="control-label">Кол-во</label>
                            <input class="form-control" name="col" type="number">
                            <? if (isset($form['error']['col'])) { ?>
                                <p class="help-block">
                                    <small class="text-danger"><?= $form['error']['col'] ?></small>
                                </p>
                            <? } ?>
                        </div>
                        <div class="form-group">
                            <div class="pull-right">
                                <button class="btn btn-primary" name="submit" type="submit">Добавить</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
<? $this->stop() ?>